システム必要条件

www.altova.com このトピックを印刷 前のページ 1つ上のレベル 次のページ

ホーム >  インストール >

システム必要条件

Windows

プラットフォーム更新済みの Windows 7 SP1、Windows 8、Windows 10

Windows Server

プラットフォーム更新済みの Windows Server 2008 R2 SP1 または以降

Linux

CentOS 6 または以降
RedHat 6 または以降
Debian 7 または以降
Ubuntu 14.04 または以降

macOS

macOS 10.12 または以降

 

Web 管理インターフェイスには、 Microsoft Internet Explorer、 Mozilla Firefox、 および Google Chrome の最新バージョンを使用してアクセスすることができます。


(C) 2019 Altova GmbH